/* CSS Document */
@import url("../../styles/chapter.css");

.exercise:before {
	content: "Ejercicio";
	background: url("pic/note.png") no-repeat;
	display: block;
	font-size: 1.4em;
	height: 9px;
	line-height: 0.1;
	-margin: 0;
	padding-top: 0px;
	text-align: left;
	padding-top:16px;
	padding-left: 48px;
	text-shadow: #FFFFFF 0px 1px 1px; 
}
.alert:before {
	content: "Cuidado!";
	background: url("pic/warning.png") no-repeat;
	display: block;
	font-size: 1.4em;
	height: 9px;
	line-height: 0.1;
	-margin: 0;
	text-align: left;
	padding-top:16px;
	padding-left: 48px;
	text-shadow: #FFFFFF 0px 1px 1px; 
}
.tip:before {
	content: "Debes saber...";
	background: url("pic/tip.png") no-repeat;
	display: block;
	font-size: 1.4em;
	height: 9px;
	line-height: 0.1;
	-margin: 0;
	text-align: left;
	padding-top:16px;
	padding-left: 48px;
	text-shadow: #FFFFFF 0px 1px 1px; 
}
